/*

				Theme Name: Yevadesign

				Template: sinatra

				Version: 1.0.0

				Text Domain: yevadesign

				*/


/* CUSTOM CSS CODE GOES HERE */

.width1200{
	max-width: 1100px!important;
	margin: auto!important;
}

.wp-block-latest-posts__list a{
	font-family: "Noto Serif";
	font-size: 26px;
	line-height: 1.2;
}

.wp-block-latest-posts__list time{
	color: #92989B;
	font-size: 15px;
	padding-top: 1em;
}
.wp-block-latest-posts__list li .wp-block-latest-posts__featured-image{
	margin-bottom: 60px!important;
}
.main-page-header{
	padding-top: 100px!important
}
#our-partners figure{
	padding: 0 2em!important;
}
.section{
	padding-top: 60px!important;
	padding-bottom: 40px!important
	
}
.wp-block-latest-posts__list .si-entry ol, .si-entry ul{
	margin-left: 0!important;
}

.textwidget h3{
	color: #FFFFFF;
}
.region{
    background-repeat: no-repeat;
    background-position: top left;
	
}

.region .wp-block-column{
    padding: 4em 0 0 4em;		
}
#vinnytsia{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/vinnytsia.svg);
}
#cherkasy{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/cherkasy.svg);
}
#chernihiv{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/chernihiv.svg);
}
#chernivtci{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/chernivtci.svg);
}
#crymea{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/crymea.svg);
}
#dnipropetrovsk{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/dnipropetrovsk.svg);
}
#donetsk{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/donetsk.svg);
}
#ivano-frankivsk{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/ivano-frankivsk.svg);
}
#kharkiv{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/kharkiv.svg);
}
#kherson{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/kherson.svg);
}
#khmelmnytskyi{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/khmelmnytskyi.svg);
}
#kiyv{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/kiyv.svg);
}
#kropyvnytskyi{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/kropyvnytskyi.svg);
}
#luhansk{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/luhansk.svg);
}
#lviv{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/lviv.svg);
}
#mykolaiv{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/mykolaiv.svg);
}
#odesa{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/odesa.svg);
}
#poltava{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/poltava.svg);
}
#rivne{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/rivne.svg);
}
#sumy{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/sumy.svg);
}
#ternopil{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/ternopil.svg);
}
#volyn{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/cherkasy.svg);
}
#zhytomyr{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/zhytomyr.svg);
}
#zaporizhzhia{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/zaporizhzhia.svg);
}
#zakarpttia{
    background-image: url(https://ukraineyouthdebates.de/wp-content/uploads/2020/12/zakarpttia.svg);
}

address .tribe-events-calendar-latest-past__event-venue-title{
	display: none
}

.tribe-block__-events-ical img,
.tribe-block__events-gcal img{
	display: none;	
}

.tribe-block__-events-ical a,
.tribe-block__events-gcal a{
	background-image: url(https://ukraineyouthdebates.de/wp-content/themes/sinatrachild/assests/link.svg);
	background-repeat: no-repeat;
	background-position: 12px center;
}

main.tribe-events-pg-template{
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;	
	padding: 50px;
}
.tribe-events-notices {
    background: #D8E9A8;
    border: 1px solid #B2D451;
    color: #6F8433;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 #fff;
    border-radius: 4px;
}
.tribe-events-c-promo{
	display: none;
}

.widget_nav_menu{
	min-height: 255px;
}

.galery li {
	text-align: center;
}

.galery li .wp-block-latest-posts__featured-image{
	margin-bottom: 30px!important;
}

.wp-block-latest-posts__list .ss-social-icons-container{
	display: none
}

.site-description{
	  padding-left: 15px;
    font-size: 12px;
}
.sinatra-logo{
	max-width: 50%
}
.site-description {
    line-height: 1.2;
}
.without-top-margin{
	margin-top: 0!important;

}
.without-bottom-margin{
	margin-bottom: 0!important
}
.padding-bottom-100{
	padding-bottom: 100px!important
}
.page-id-25 #primary, .page-id-1253 #primary{
	margin-bottom: 0!important;
	margin-top: 0!important
}
.galery li{
	    margin: 0 0.5em 3em 0!important;
}

.single .post-nav .nav-next .nav-content span:not(.ss-on-media-image-wrap) {
    padding-right: 20px;
}


.h-with-more-link a{
font-size: 0.5em;
	border-radius: 3px;
	vertical-align: middle;
background: #ef5d4c;
	border: 1px solid #ef5d4c;
color: #ffffff!important;
	padding: 5px;
	font-weight: 600;
	margin-left: 1em;
}
.h-with-more-link a:hover{
background: #fff;
color: #ef5d4c!important;	
}
.entry-content ul{
	margin-left: auto!important;
}

.wpem-event-sidebar-button, .wpem-event-organizer-name {display: none}


.bubble .wp-block-column{
background-color: #b2d451;
    padding: 50px;
    border-radius: 50%;
    text-align: center;
}
.bubble-left {margin-right: -20%;
background-image: url(https://ukraineyouthdebates.de/wp-content/themes/sinatrachild/assests/bubble-bg-lb.svg);
    background-position: right bottom;
}

.bubble-right {margin-left: -20%;
background-image: url(https://ukraineyouthdebates.de/wp-content/themes/sinatrachild/assests/bubble-bg-rb.svg);
    background-position: left bottom;
}

.bubble-top{
margin-bottom: -40%!important;
    padding-bottom: 50px;
    background-position: bottom center!important;
    background-image: url(https://ukraineyouthdebates.de/wp-content/themes/sinatrachild/assests/bubble-bg-b.svg);
    background-position: right bottom;
}

.bubble-bottom{
margin-top: -40%!important;
    padding-top: 50px;
    background-position: top center!important;
    background-image: url(https://ukraineyouthdebates.de/wp-content/themes/sinatrachild/assests/bubble-bg-t.svg);
    background-position: right bottom;
}

.bubble{
	position: relative;
    z-index: 998;
background-repeat: no-repeat;}
.bubble .wp-block-column{
	margin-bottom: 0;
}
@media (max-width: 599px){
.for-pc{
		display: none!important;
}
.for-mobyle{
		display: flex!important;
	}	
}
@media (min-width: 600px){
.for-pc{
		display: flex!important;
}
.for-mobyle{
		display: none!important;
	}	
}
.col-md-8{
flex-basis: unset;
flex: unset;		
}
.col-md-8 .widget {
margin-right: 3em;	
min-height: 1em;
float: left;

} 

#sinatra-footer{
	font-size: 0.9em!important;
}
.si-copyright-widget__text{
	font-size: 0.8em!important;	
}
#menu-social-links{
	margin-top: 0;
}

#krona{
	float: right;
	margin-left: 1em;
}
#sinatra-core-social-links-widget-2{
    clear: both;
    float: none;

}

.coblocks-slick{
	margin-bottom: 100px;
}


#sinatra-footer .sinatra-footer-column{
	padding-bottom: 40px!important
}